uuid: b67f2721-5b0b-47f4-98b9-5a3e32efec3a
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.video.field_video_embed
    - paragraphs.paragraphs_type.video
  module:
    - video_embed_field
_core:
  default_config_hash: 06c7Ahwb8yJby6MRemnEP6p683BbgZCUPnF6WE1ni50
id: paragraph.video.default
targetEntityType: paragraph
bundle: video
mode: default
content:
  field_video_embed:
    type: video_embed_field_textfield
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
